=== debian/control ===
Source: rust-ab-glyph-rasterizer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marc Dequènes (Duck) <Duck@DuckCorp.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ab-glyph-rasterizer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ab-glyph-rasterizer
X-Cargo-Crate: ab_glyph_rasterizer
Rules-Requires-Root: no

Package: librust-ab-glyph-rasterizer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-ab-glyph-rasterizer+libm-dev (= ${binary:Version})
Provides:
 librust-ab-glyph-rasterizer+default-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer+std-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0+default-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0+std-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1+default-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1+std-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1.7-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1.7+default-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1.7+std-dev (= ${binary:Version})
Description: Coverage rasterization for lines, quadratic & cubic beziers - Rust source code
 This package contains the source for the Rust ab_glyph_rasterizer crate,
 packaged by debcargo for use with cargo and dh-cargo.

Package: librust-ab-glyph-rasterizer+libm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ab-glyph-rasterizer-dev (= ${binary:Version}),
 librust-libm-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-ab-glyph-rasterizer-0+libm-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1+libm-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1.7+libm-dev (= ${binary:Version})
Description: Coverage rasterization for lines, quadratic & cubic beziers - feature "libm"
 This metapackage enables feature "libm" for the Rust ab_glyph_rasterizer crate,
 by pulling in any additional dependencies needed by that feature.
