=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ab_glyph_rasterizer 0.1.7 --all-targets --all-features
Features: test-name=rust-ab-glyph-rasterizer:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ab_glyph_rasterizer 0.1.7 --all-targets
Features: test-name=librust-ab-glyph-rasterizer-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ab_glyph_rasterizer 0.1.7 --all-targets --no-default-features --features std
Features: test-name=librust-ab-glyph-rasterizer-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

# autopkgtest fails if no feature is selected
# upstream enforces choosing one using compile_error!()
#Test-Command: /usr/share/cargo/bin/cargo-auto-test ab_glyph_rasterizer 0.1.7 --all-targets --no-default-features
#Features: test-name=librust-ab-glyph-rasterizer-dev:
#Depends: dh-cargo (>= 18), @
#Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ab_glyph_rasterizer 0.1.7 --all-targets --no-default-features --features libm
Features: test-name=librust-ab-glyph-rasterizer+libm-dev:libm
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
