=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ab_glyph_rasterizer-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ab_glyph_rasterizer .*/crates/ab_glyph_rasterizer/@ANY_VERSION@/download
