## rust-ab-glyph-rasterizer 0.1.10

=== debian/changelog ===
rust-ab-glyph-rasterizer (0.1.10-1) unstable; urgency=medium

  * Team upload
  * Package ab_glyph_rasterizer 0.1.10 from crates.io using debcargo 2.7.11
  * Set collapse_features = true
  * Use debcargo.toml to mark only the no-default-features test as flaky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 14:27:30 -0400
