=== debian/control ===
Source: rust-ab-glyph-rasterizer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marc Dequènes (Duck) <Duck@DuckCorp.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ab-glyph-rasterizer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ab-glyph-rasterizer
Homepage: https://github.com/alexheretic/ab-glyph
X-Cargo-Crate: ab_glyph_rasterizer

Package: librust-ab-glyph-rasterizer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libm-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-ab-glyph-rasterizer+default-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer+libm-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer+std-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0+default-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0+libm-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0+std-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1+default-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1+libm-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1+std-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1.10-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1.10+default-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1.10+libm-dev (= ${binary:Version}),
 librust-ab-glyph-rasterizer-0.1.10+std-dev (= ${binary:Version})
Description: Coverage rasterization for lines, quadratic & cubic beziers - Rust source code
 Source code for Debianized Rust crate "ab_glyph_rasterizer"
