=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ab_glyph_rasterizer 0.1.10 --all-targets --all-features
Features: test-name=rust-ab-glyph-rasterizer:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ab_glyph_rasterizer 0.1.10 --all-targets
Features: test-name=librust-ab-glyph-rasterizer-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ab_glyph_rasterizer 0.1.10 --all-targets --no-default-features --features libm
Features: test-name=librust-ab-glyph-rasterizer-dev:libm
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ab_glyph_rasterizer 0.1.10 --all-targets --no-default-features --features std
Features: test-name=librust-ab-glyph-rasterizer-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ab_glyph_rasterizer 0.1.10 --all-targets --no-default-features
Features: test-name=librust-ab-glyph-rasterizer-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
